


<?php


include ("../conexion.php");

?>

<script>



</script>

<?php



    $numlin=$_GET["numlin"];

	
	$consulta ="SELECT * FROM toma_fisica WHERE numlin = $numlin";
	$resultado = $mysqli->query($consulta);
	$row = $resultado->fetch_array();
	
	$cdgart   = $row["CDGART"];
	$cantidad = $row["cantom"];

	$consulta = "DELETE FROM toma_fisica WHERE   numlin='$numlin'";
	$mysqli->query($consulta);
	

	$sel_articulos="UPDATE web_1001 SET exiact=(exiact-'$cantidad') WHERE cdgart='$cdgart'";
	$mysqli->query($sel_articulos);


echo "<script>location.href='toma_fisica.php?numlin=".$numlin."';</script>";
//	location.href="nueva_proforma.php";
?>


				<script languaje="javascript">
	pon_prefijo("<?php echo $filas ?>");
	
		</script>